/* - - - - - - - - - - - - - - - - - - - - -

Title : The Design Establishment
URL : www.designestablishment.com.au

Author : SiteSuite Australasia
Author URL : http://www.sitesuite.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*
----------------------------------------------------------------------------- 
GLOBALS
-----------------------------------------------------------------------------*/

body {
	background-color:#000000;
	margin-top:20px;
	font: normal 12px arial;
	color: #514f4f;
	line-height:18px;
}

a {
	color: #762b1b;
	text-decoration:underline;
}

a:hover {
	text-decoration:underline;
		color: #000000;
}

H1 {
	font: normal 24px Georgia;
	color: #666;
	line-height:24px;
}

H2 {
	font: normal 17px arial;
	color: #762b1b;
	line-height:20px;
}

H3 {
	font: bold 14px arial;
	color: #333;
	line-height:18px;
}

p, td, li {
	font: normal 12px arial;
	color: #514f4f;
	line-height:18px;
}

img {
border-color:#000;
}

.clear {
  clear: both;
  font-size: 0;
  height: 0;
  line-height: 0
}


.hide {
	display: none;
	}


/*
----------------------------------------------------------------------------- 
LAYOUTS AND WRAPPERS
-----------------------------------------------------------------------------*/ 

#wrapper {
	width: 1000px;
	background-color: #F2EEDD;
	margin: 0 auto;
	padding: 0px;
	background-image:url(/persistent/imgs/bg.gif);
	background-repeat:no-repeat;
	background-position: top left;}



#masthead {
width: 1000px;
height: 180px;
}

#logo {
float:left;
width:400px;
padding-left:30px;
}

#buttons {
	float:right;
	width:400px;
	text-align:right;
	padding-top:80px;
	padding-right:25px;
}

#menu_wrapper {
	background-color:#3d2a26;
	margin:0px 25px;
	text-align: left;
	height:37px; 
	width: 1000px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 950px;
	}
html>#menu_wrapper {
	width: 940px;
	}
	
#content_wrapper {
	margin: 25px; 
	width: 1000px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 950px;
	}
html>#content_wrapper {
	width: 950px;
	}
	
#sub_menu {
float:left;
width: 190px;
}

#content {
float: left;
width: 740px;
padding-bottom: 20px;
}

/*
----------------------------------------------------------------------------- 
ENTRY LAYOUT
-----------------------------------------------------------------------------*/ 
#flashcontent_entry {	
	width: 716px;
	height: 706px;
	margin: 0px;
	padding: 0px;
}

.entry_text {
width: 700px;
color: #5d5d5d;
font: normal 12px arial;
background-color:#000000;
}

.entry_text a{
width: 700px;
color: #999;
background-color:#000000;
font: normal 12px arial;
text-decoration:underline; 
}

.entry_text a:hover{
width: 700px;
color: #999;
font: normal 12px arial;
text-decoration:none; 
}


/*
----------------------------------------------------------------------------- 
HOME LAYOUT
-----------------------------------------------------------------------------*/
#wrapper_home {
	width: 1000px;
	background-color: #F2EEDD;
	margin: 0 auto;
	padding: 0px;}

#buttons_home {
	float:right;
	width:170px;
	text-align:right;
	padding-top:30px;
	padding-right:25px;
}

#logo_home {
	float:left;
	padding-left: 20px;
	padding-top: 25px;
	width: 625px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 605px;
	}
html>#logo_home {
	width: 605px;
	}

#logo_shadow {
	float:left;
	padding-left:20px;
	width: 150px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 130px;
	}
html>#logo_shadow {
	width: 130px;
	}

#content_home {
float:right;
width: 830px;
margin: 0px;
padding: 20px 0px 50px 0px;

}

#flashcontent_home {	
	width: 810px;
	height: 168px;
	margin: 0px;
	padding: 0px;
}


/*
----------------------------------------------------------------------------- 
NAVIGATION
-----------------------------------------------------------------------------*/

/* top level menu */
ul#navwrap {
	margin: 0 0 0 0px;
	padding: 0;
	list-style: none;
	height:37px;
	vertical-align:bottom;
}

ul#navwrap li {
	float: left;
	margin: 0;
	padding: 0;
}

ul#navwrap li a {
	display:block;
	height:37px;
	margin:0px;
	padding: 0px 15px 0px 15px;
	font: bold 12px/36px arial;
	text-decoration: none;
	vertical-align:bottom;
	color:#fff;
	float:left;
	border-right:1px solid #f2eedd;
}

ul#navwrap li a:hover {
	background-color:#474141;
	text-decoration:none;
	background-image:none;
}

ul#navwrap li a.menuon {
	padding: 0 15px 0 15px;
	font: bold 12px/36px arial;
	text-decoration: none;
	color:#fff;
	background-color:#474141;
	background-image:none;
}

/* Sub menu */

ul#subnavmenu {
  position: relative;
	top:0px;
	left: 0;
	margin: 0;
  padding: 0px;
	width: 170px;
  list-style: none;
	}
	
ul#subnavmenu a {
  	background-position: 15px;
  	padding: 0px;
	background: none;
	border-bottom: 1px dotted #cccccc;
  	display: block;
  	color: #762b1b;
  	font: bold 12px/33px arial;
  	text-decoration: none;
  	height: auto;
	cursor: pointer;
	text-align:left;
	vertical-align:top;
	padding-left:15px;
	background: url('/persistent/imgs/sub_menu_off.gif') no-repeat;
	width: 170px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 155px;}
	
html>ul#subnavmenu a {
	width: 155px;
	}

 

ul#subnavmenu a:hover,
ul#subnavmenu li:hover a,
ul#subnavmenu li.iehover a {
	color:#762b1b;
	background: url('/persistent/imgs/sub_menu_on.gif') no-repeat;
	}
ul#subnavmenu li.subcurrent a {
	color:#762b1b;
	background: url('/persistent/imgs/sub_menu_on.gif') no-repeat;
	}

ul#subnavmenu ul,
ul#subnavmenu li.subcurrent ul {
	margin: 0;
  padding: 0;
	width: 170px;
  list-style: none;
	}

ul#subnavmenu ul li,
ul#subnavmenu li.subcurrent ul li {
	width: 170px;
  height: auto;
  list-style: none;
	}

ul#subnavmenu ul li a,
ul#subnavmenu li.subcurrent ul li a {
	background-position: 15px;
  	padding: 0px;
	background: none;
	border-bottom: 1px dotted #999;
  	display: block;
  	color: #762b1b;
  	font: bold 12px/33px arial;
  	text-decoration: none;
  	height: auto;
	cursor: pointer;
	text-align:left;
	vertical-align:top;
	padding-left:15px;
	width: 170px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 155px;}
	
html>ul#subnavmenu ul li a,
	ul#subnavmenu li.subcurrent ul li a {
	width: 155px;
	}

ul#subnavmenu ul li a:hover,
ul#subnavmenu ul li.iehover a {
	color:#333333;
	}
	
ul#subnavmenu ul li.sub2 a{
	color:#0D2041;
}

ul#subnavmenu ul li.sub2 a:hover, ul#subnavmenu ul li.sub2current a:hover, ul#subnavmenu ul li li.sub2current a {
	border-bottom: 1px dotted #cccccc;
	color:#333333;
}


ul#subnavmenu ul li li.sub3 a {
	border-bottom: 1px dotted #cccccc;
	color:#525252;
	}
	
ul#subnavmenu ul li li.sub3current a:hover, ul#subnavmenu ul li li.sub3 a:hover, ul#subnavmenu ul li li.sub3current a {
	border-bottom: 1px dotted #cccccc;
	color:#000000;
	}



/*
----------------------------------------------------------------------------- 
FOOTER
-----------------------------------------------------------------------------*/

#footer_wrapper {
background-color:#333333;
width:1000px;
height: 150px;
color: #edeadc;
font: normal 12px/24px Arial, Helvetica, sans-serif;
}

#footer {
		width: 980px;
		margin: 0 auto 0 auto;
		padding: 20px 0;
		text-align: center;
		color: #999;
		font-size: 11px;
	}
	
	#footer a, #footer a:visited {
		color: #999;
	}


#footer_wrapper a{
color: #edeadc;
font: 12px/24px Arial, Helvetica, sans-serif;

}

#footer_wrapper a:hover{
color: #fff;
text-decoration:none;
}

.footer_sites {
float:left;
width: 400px;
position:relative;
left:10px;
top: 10px;
}

.footer_links {
float:right;
width: 400px;
position:relative;
right:10px;
top: 5px;
text-align:right;
}


/*
----------------------------------------------------------------------------- 
FORM PROPERTIES
-----------------------------------------------------------------------------*/

.input {
	font: normal 11px verdana;
	color: #000;
	background-color:#D2CEBE;
	border: none;
	padding:4px;
}


textarea {
	font: normal 11px verdana;
	color: #000;
	background-color:#D2CEBE;
	border: none;
	text-align:left;
}


.button {
	background-color:#3d2a26;
	color:#FFFFFF;
	padding: 2px;
	border: 1px solid #333;
}
#footer ul li{
	list-style-type: none;
	
	display: inline;
}


#footer ul li a{
	color: #999;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	padding-left:5px;
}
#footer #selected31550{
	display:none;
	list-style-type: none;
}
#footer #selected50940{display:none;
list-style-type: none;
}
#subMainLevel{list-style-type: none;}

#footer .arrow{display:none;}
